> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get plan items within organization

GET https://api-d.docusign.net/Management/v2/organizations/{organizationId}/planItems

Gets the plan items and subscription information for an organization.

To call this endpoint:

- You must be an administrator for the specified organization

[Required scopes](/docs/admin-api/admin101/auth/): `organization_sub_account_read`

Reference: https://developers.docusign.com/docs/admin-api/reference/accountprovisioning/accountcreation/getorganizationplanitems

## Servers

- `https://api-d.docusign.net/Management` (Demo, default)
- `https://api.docusign.net/Management` (Production)

## Request

### Path parameters

- `organizationId` (string, required) — The organization's GUID.

## Response

### 200

OK

- `list of OrganizationSubscriptionResponse`

## Types

### OrganizationSubscriptionResponse

- `asset_group_id` (string, optional)
- `asset_group_name` (string, optional)
- `associated_accounts_count` (integer, optional)
- `modules` (list of SubscriptionPlanItemResponse, optional) — List of module IDs selected for creating the new account
- `plan_id` (string, optional)
- `plan_name` (string, optional)
- `subscription_id` (string, optional)
- `subscription_name` (string, optional)

### SubscriptionPlanItemResponse

- `plan_item_description` (string, optional)
- `plan_item_id` (string, optional)
- `plan_item_internal_id` (string, optional)
- `plan_item_name` (string, optional)

## Examples

**Response**

```json
[
  {
    "asset_group_id": "string",
    "asset_group_name": "string",
    "associated_accounts_count": 1,
    "modules": [
      {
        "plan_item_description": "string",
        "plan_item_id": "string",
        "plan_item_internal_id": "string",
        "plan_item_name": "string"
      }
    ],
    "plan_id": "string",
    "plan_name": "string",
    "subscription_id": "string",
    "subscription_name": "string"
  }
]
```